<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<!--[if lt IE 9]>
      <script src="<?php get_template_directory_uri().'/js/html5.js' ?>"></script>
    <![endif]-->

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<header class="header header--active">
	<?php get_search_form() ?>
	<h3><?php bloginfo('name')?></h3>
	<nav>
		<?php
			wp_nav_menu(
				array( 
					'theme_location' => 'header-nav',
					'container' => false,
					'items_wrap' => '<ul>%3$s</ul>'
				)
			);
		?>
	</nav>
	<h5 style="margin-top:2em;">Categories</h5>
	<nav>
		<ul>
			<?php
				wp_list_categories(array(
					'orderby' => 'count',
					'order' => 'DESC',
					'title_li' => '',
					'limit' => 5
				));
			?>
		</ul>
	</nav>
	<div class="header-overlay"></div>
</header>
<div class="header-trigger"><?php echo Zen::blog_shortname() ?></div>
<div class="container">

